<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>MmwDemo_DSS_dataPathContext_t_ Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">MmwDemo_DSS_dataPathContext_t_ Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Millimeter Wave Demo Data Path Context.  
 <a href="struct_mmw_demo___d_s_s__data_path_context__t__.html#details">More...</a></p>

<p><code>#include &lt;/home/gtbldadm/nightlybuilds/mmwave_sdk/ti/demo/xwr16xx/mmw/dss/dss_data_path.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:aa32309ad4d97d0fde28d46eb8c406933"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa32309ad4d97d0fde28d46eb8c406933"></a>
ADCBuf_Handle&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#aa32309ad4d97d0fde28d46eb8c406933">adcbufHandle</a></td></tr>
<tr class="memdesc:aa32309ad4d97d0fde28d46eb8c406933"><td class="mdescLeft">&#160;</td><td class="mdescRight">ADCBUF handle. <br /></td></tr>
<tr class="separator:aa32309ad4d97d0fde28d46eb8c406933"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c385da6f4dd70d120e0a3756f0468c6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5c385da6f4dd70d120e0a3756f0468c6"></a>
EDMA_Handle&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#a5c385da6f4dd70d120e0a3756f0468c6">edmaHandle</a> [EDMA_NUM_CC]</td></tr>
<tr class="memdesc:a5c385da6f4dd70d120e0a3756f0468c6"><td class="mdescLeft">&#160;</td><td class="mdescRight">Handle of the EDMA driver. <br /></td></tr>
<tr class="separator:a5c385da6f4dd70d120e0a3756f0468c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac20341994439f31d8ff67986a917940"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac20341994439f31d8ff67986a917940"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#aac20341994439f31d8ff67986a917940">chirpProcToken</a></td></tr>
<tr class="memdesc:aac20341994439f31d8ff67986a917940"><td class="mdescLeft">&#160;</td><td class="mdescRight">Used for checking that chirp processing finshed on time. <br /></td></tr>
<tr class="separator:aac20341994439f31d8ff67986a917940"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a588c129c10ad5beb6a998ee53eb5db00"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a588c129c10ad5beb6a998ee53eb5db00"></a>
int8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_mmw_demo___d_s_s__data_path_context__t__.html#a588c129c10ad5beb6a998ee53eb5db00">interFrameProcToken</a></td></tr>
<tr class="memdesc:a588c129c10ad5beb6a998ee53eb5db00"><td class="mdescLeft">&#160;</td><td class="mdescRight">Used for checking that inter frame processing finshed on time. <br /></td></tr>
<tr class="separator:a588c129c10ad5beb6a998ee53eb5db00"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Millimeter Wave Demo Data Path Context. </p>
<p>The structure is used to hold common context among data path objects. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>/home/gtbldadm/nightlybuilds/mmwave_sdk/ti/demo/xwr16xx/mmw/dss/<a class="el" href="dss__data__path_8h.html">dss_data_path.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
